Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: linux (Ubuntu Xenial)
       Status: New => Confirmed

You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.

  Xenial update to v4.4.25 stable release

Status in linux package in Ubuntu:
Status in linux source package in Xenial:

Bug description:
  SRU Justification

         The upstream process for stable tree updates is quite similar
         in scope to the Ubuntu SRU process, e.g., each patch has to
         demonstrably fix a bug, and each patch is vetted by upstream
         by originating either directly from a mainline/stable Linux tree or
         a minimally backported form of that patch. The v4.4.25 upstream stable
         patch set is now available. It should be included in the Ubuntu
         kernel as well.



         The following patches from the v4.4.25 stable release shall be

  timekeeping: Fix __ktime_get_fast_ns() regression
  ALSA: ali5451: Fix out-of-bound position reporting
  ALSA: usb-audio: Extend DragonFly dB scale quirk to cover other variants
  ALSA: usb-line6: use the same declaration as definition in header for MIDI 
manufacturer ID
  mfd: rtsx_usb: Avoid setting ucr->current_sg.status
  mfd: atmel-hlcdc: Do not sleep in atomic context
  mfd: 88pm80x: Double shifting bug in suspend/resume
  mfd: wm8350-i2c: Make sure the i2c regmap functions are compiled
  KVM: PPC: Book3s PR: Allow access to unprivileged MMCR2 register
  KVM: MIPS: Drop other CPU ASIDs on guest MMU changes
  KVM: PPC: BookE: Fix a sanity check
  x86/boot: Fix kdump, cleanup aborted E820_PRAM max_pfn manipulation
  x86/irq: Prevent force migration of irqs which are not in the vector domain
  x86/dumpstack: Fix x86_32 kernel_stack_pointer() previous stack access
  ARM: dts: mvebu: armada-390: add missing compatibility string and bracket
  ARM: dts: MSM8064 remove flags from SPMI/MPP IRQs
  ARM: cpuidle: Fix error return code
  ima: use file_dentry()
  tpm: fix a race condition in tpm2_unseal_trusted()
  tpm_crb: fix crb_req_canceled behavior
  Linux 4.4.25

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to